<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/SubscriptionService/2.2.0">
	<xsl:template
		match="//ns0:SubscriptionServiceRequest/ns0:CreateSubscription[@subscriptionStatus = '1']">
		<ns0:SubscriptionServiceResponse
			xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/SubscriptionService/2.2.0"
			Id="G_3df3e555-1dcd-48e1-8483-bb358a128b38"
			RqId="U_7994af15-f7f2-4a10-a055-5aacf6057d4f" recipientIdentifier="000009"
			timestamp="{current-dateTime()}">
			<ns0:CreateSubscriptionResult dispatchDate="2020-09-30T16:03:52.932+03:00"
				subscriptionCode="NC0001" subscriptionIdentifier="000009NC0001">
				<ns0:SubscriptionProtocol parameterId="P_e5792842-b9b1-4515-859f-a309afeaa9d7"
					code="0" description="Успешно (ТЕСТОВЫЕ ДАННЫЕ!)"/>
			</ns0:CreateSubscriptionResult>
		</ns0:SubscriptionServiceResponse>
	</xsl:template>
</xsl:stylesheet>
